---
id: lookup
title: lookup
hide_title: true
hide_table_of_contents: true
sidebar_label: lookup
description: Lookup image type
---
## ipsw idev img lookup

Lookup image type

```
ipsw idev img lookup [Developer|Cryptex] [flags]
```

### Options

```
  -h, --help   help for lookup
  -j, --json   Display images as JSON
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev img](/docs/cli/ipsw/idev/img)	 - Image commands

